schemaVersion: "1.0"
pattern:
  id: "596e3e37c4d524690ea35897"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Authorization"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://596e3e37c4d524690ea35897#authStatesFile"
    onSuccess:
    - "pattern://cf0e8f8de1c8ac7345c5a6bb"
    onFailure:
    - "pattern://5f7e44f4fb2e3f710e4a3e91"
    resources: "res://596e3e37c4d524690ea35897#resources"
